Get Invoice Download Url
GET
/billing/invoices/{invoice_id}/download
const url = 'https://api.mengi.cloud/billing/invoices/example/download';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.mengi.cloud/billing/invoices/example/downloadGet the download URL for a MoneyBird invoice.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” invoice_id
required
Invoice Id
string
Responses
Section titled “ Responses ”Successful Response
Media type application/json
InvoiceDownloadResponse
object
invoice_url
required
Invoice Url
string
Example generated
{ "invoice_url": "example"}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}